Activity log for bug #356969

Date Who What changed Old value New value Message
2009-04-07 11:36:57 Rocrail bug added bug
2009-04-07 11:37:16 Rocrail rocrail: importance Undecided Wishlist
2009-04-07 11:37:16 Rocrail rocrail: status New In Progress
2009-04-07 11:37:16 Rocrail rocrail: assignee r.j.versluis
2009-05-08 13:09:41 Rocrail rocrail: status In Progress Fix Released
2009-05-08 13:10:04 Rocrail rocrail: status Fix Released Fix Committed
2009-06-13 10:22:09 Rocrail rocrail: status Fix Committed Fix Released